Verwaltung von HYPER-V 2 und HYPER-V 3

Da denkt man, man installiert die RSAT-Tools in Windows 8 und kommt an den 2008 R2 HYPER-V ran – weit gefehlt. Microsoft hat den WMI-Namespace geändert und es gibt keine RSAT-Tools, die beide beherrschen – noch kann man die alten Tools unter Windows 8 installieren. Um also einen 2008er HYPER-V zu administrieren braucht es einen weiteren 2008er oder ein Windows 7 bzw. den SCVMM (der kann beides). Es gibt kostenpflichtige...

Mehr